package com.madeu.crm.feedbackReception.service;

import java.util.HashMap;

public interface FeedbackReceptionService {
    public HashMap<String, Object> moveFeedbackReceptionList(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> getFeedbackReceptionList(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> getFeedbackReception(HashMap<String, Object> paramMap) throws Exception;    
    public HashMap<String, Object> moveFeedbackReception(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> modFeedbackReception(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> delFeedbackReception(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> insertFeedbackReceptionIntro(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> putFeedbackReception(HashMap<String, Object> paramMap) throws Exception;
}
